* {
    box-sizing: border-box;
}

body {
    background-color: rgb(77, 103, 38);
    height: 100%;
    max-height: 100%;
}


.container {
    padding-top: 300px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    
}

.logo{
    width: 200px;
    height: 200px;
	background-image: url("data:image/svg+xml,%3Csvg height='200px' width='200px' version='1.1' id='_x32_' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 512 512' xml:space='preserve' fill='%23000000'%3E%3Cg id='SVGRepo_bgCarrier' stroke-width='0'%3E%3C/g%3E%3Cg id='SVGRepo_tracerCarrier' stroke-linecap='round' stroke-linejoin='round'%3E%3C/g%3E%3Cg id='SVGRepo_iconCarrier'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23FFD700 %3B%7D %3C/style%3E%3Cg%3E%3Cpolygon class='st0' points='412.061 152.986 373.039 152.986 447.993 359.014 512 359.014 '%3E%3C/polygon%3E%3Cpolygon class='st0' points='99.939 152.986 0 359.014 64.006 359.014 138.961 152.986 '%3E%3C/polygon%3E%3Cpath class='st0' d='M265.767 152.986l0.367 12.226H245.86l0.373-12.226h-77.996l-56.201 206.027h127.943l0.911-29.861h30.222 l0.906 29.861h128.019l-56.231-206.027H265.767z M245.15 188.742h21.7l0.823 27.121h-23.346L245.15 188.742z M242.238 284.627 l1.13-37.223h25.263l1.13 37.223H242.238z'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E");

}

.txt {
    font-family: "Roboto";
    color: rgb(255, 215, 0);
    font-size: 4vw;
    letter-spacing: .4vw;
}